/* ----------------------------------------------------------------
	Fonts

	Replace your Fonts as necessary
-----------------------------------------------------------------*/

body,
small,
#primary-menu ul ul li > a,
.wp-caption,
.feature-box.fbox-center.fbox-italic p,
.skills li .progress-percent .counter,
.nav-tree ul ul a,
.font-body,
.entry-meta li,
.entry-link span,
.entry blockquote p,
.more-link,
.comment-content .comment-author span,
.button.button-desc span,
.testi-content p,

.before-heading,
.wedding-head .first-name span,
.wedding-head .last-name span,
h1,
h2,
h3,
h4,
h5,
h6,
#logo,
#primary-menu ul li > a,
#primary-menu ul li .mega-menu-content.style-2 ul.mega-menu-column > li.mega-menu-title > a,
#top-search form input,
.entry-link,
.entry.entry-date-section span,
.button.button-desc,
.counter,
label,
.nav-tree li a,
.wedding-head .first-name,
.wedding-head .last-name,
.font-primary { font-family: 'Poppins', sans-serif; }

.color{color:#efcf4f !important;}
.color2{color:#0c4b65 !important}
.color3{color:#c25934 !important;}
.bgcolor{background:#efcf4f !important;}
.bgcolor1{background:#c25934 !important;}

.courses img{width:70px;}
.courses h4{font-weight:400;}
.courses .col-lg-3{text-align:center;}

.whyus h3{font-size:22px; margin-bottom:30px}
.whyus h3 span{font-size:16px;}

#footer .widget > h4{font-size:18px;}

.small-thumbs .entry-image, .ievent .entry-image {
    
    width: 200px;
    
}
#primary-menu ul li > a {
	color:rgba(18,18,18,0.4);
	font-size:13px !important;
	border-left:1px solid #e7e7e7;
	padding-left:15px !important;
	padding-right:15px !important;
	transition:all 0.3s ease !important
}

#logo img{height:50px !important;}
#primary-menu-trigger{font-size:18px;}

@media screen and (min-width:768px) {
	
	#logo img{height:70px !important;}

#primary-menu ul > li:nth-child(n) a:hover{
	padding-top:39px;
	padding-bottom:15px
}

#primary-menu ul > li:nth-child(2) a {
	padding-top:58px;
	padding-bottom:20px
}

#primary-menu ul > li:nth-child(3) a {
	padding-top:48px;
	padding-bottom:20px
}

#primary-menu ul > li:nth-child(4) a {
	padding-top:43px;
	padding-bottom:20px
}

#primary-menu ul > li:nth-child(5) a {
	padding-top:54px;
	padding-bottom:20px
}

#header.sticky-header #primary-menu ul > li:nth-child(n) a{
	padding-top:39px;
	padding-bottom:15px;
	border-left:1px solid #fff;
}
}

.team-title span{color:#1ABC9C;}

@media (min-width: 767.98px) {
	#top-account a i {
		display: none;
	}
}